SoTextureCombineElement::UnitData(3)

NAME
SoTextureCombineElement::UnitData

SYNOPSIS

  Public Member Functions
UnitData (const UnitData &org)

  Public Attributes
SbUniqueId nodeid
Source rgbsource [3]
Source alphasource [3]
Operand rgboperand [3]
Operand alphaoperand [3]
Operation rgboperation
Operation alphaoperation
SbColor4f constantcolor
float rgbscale
float alphascale

Author

Generated automatically by Doxygen for Coin from the source code.